<?php $__env->startSection('title', __('map.custom.title.view', ['name' => $name])); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
  <div class="row" id="alert-row">
    <div class="col-md-12">
      <div class="alert alert-warning" role="alert" id="alert"><?php echo e(__('map.custom.view.loading')); ?></div>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <div id="map-container">
        <div id="custom-map"></div>
        <?php if (isset($component)) { $__componentOriginal71023699321a46aa6964afcad580a486 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal71023699321a46aa6964afcad580a486 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.geo-map','data' => ['id' => 'custom-map-bg-geo-map','init' => $background_type == 'map','width' => $map_conf['width'],'height' => $map_conf['height'],'config' => $background_config,'readonly' => true]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('geo-map'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'custom-map-bg-geo-map','init' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($background_type == 'map'),'width' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($map_conf['width']),'height' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($map_conf['height']),'config' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($background_config),'readonly' => true]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal71023699321a46aa6964afcad580a486)): ?>
<?php $attributes = $__attributesOriginal71023699321a46aa6964afcad580a486; ?>
<?php unset($__attributesOriginal71023699321a46aa6964afcad580a486); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71023699321a46aa6964afcad580a486)): ?>
<?php $component = $__componentOriginal71023699321a46aa6964afcad580a486; ?>
<?php unset($__componentOriginal71023699321a46aa6964afcad580a486); ?>
<?php endif; ?>
      </div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script type="text/javascript" src="<?php echo e(asset('js/vis-network.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('js/vis-data.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('js/leaflet.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('js/L.Control.Locate.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('styles'); ?>
<style>
    #map-container {
        display: grid;
        grid-template: 1fr / 1fr;
        place-items: center;
    }
    #custom-map {
        grid-column: 1 / 1;
        grid-row: 1 / 1;
        z-index: 2;
    }
    #custom-map-bg-geo-map {
        grid-column: 1 / 1;
        grid-row: 1 / 1;
        z-index: 1;
    }
</style>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('scripts'); ?>
<?php echo $__env->make('map.custom-js', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script type="text/javascript">
    var bgtype = <?php echo e(Js::from($background_type)); ?>;
    var bgdata = <?php echo e(Js::from($background_config)); ?>;
    var screenshot = <?php echo e($screenshot ? "true" : "false"); ?>;
    var reverse_arrows = <?php echo e($reverse_arrows); ?>;
    var legend = <?php echo json_encode($legend, 15, 512) ?>;
    var network;
    var network_nodes = new vis.DataSet({queue: {delay: 100}});
    var network_edges = new vis.DataSet({queue: {delay: 100}});
    var edge_port_map = {};
    var node_device_map = {};
    var node_link_map = {};
    var custom_image_base = "<?php echo e($base_url); ?>images/custommap/icons/";
    var network_options = <?php echo e(Js::from($map_conf)); ?>;

    var Countdown;
    function refreshMap() {
        $.get( '<?php echo e(route('maps.custom.data', ['map' => $map_id])); ?>')
            .done(function( data ) {
                // Add/update nodes
                $.each( data.nodes, function( nodeid, node) {
                    var node_cfg = custommap.getNodeCfg(nodeid, node, screenshot, custom_image_base);
                    if(node.device_id) {
                        node_device_map[nodeid] = {device_id: node.device_id, device_name: node.device_name};
                        delete node_link_map[nodeid];
                    } else if(node.linked_map_name) {
                        delete node_device_map[nodeid];
                        node_link_map[nodeid] = node.linked_map_id;
                    } else {
                        delete node_device_map[nodeid];
                        delete node_link_map[nodeid];
                    }

                    if (network_nodes.get(nodeid)) {
                        network_nodes.update(node_cfg);
                    } else {
                        network_nodes.add([node_cfg]);
                    }
                });

                $.each( data.edges, function( edgeid, edge) {
                    var mid = custommap.getEdgeMidCfg(edgeid, edge, screenshot);
                    var edge1 = custommap.getEdgeCfg(edgeid, edge, "from", reverse_arrows);
                    var edge2 = custommap.getEdgeCfg(edgeid, edge, "to", reverse_arrows);
                    if(edge.port_id) {
                        edge_port_map[edgeid] = {device_id: edge.device_id, port_id: edge.port_id};
                    } else {
                        delete edge_port_map[edgeid];
                    }
                    if (network_nodes.get(mid.id)) {
                        network_nodes.update(mid);
                        network_edges.update(edge1);
                        network_edges.update(edge2);
                    } else {
                        network_nodes.add([mid]);
                        network_edges.add([edge1, edge2]);
                    }
                });

                // Remove any nodes that are not in the database, includes edges
                $.each( network_nodes.getIds(), function( node_idx, nodeid ) {
                    if(nodeid.endsWith('_mid')) {
                        edgeid = nodeid.split("_")[0];
                        if(! (edgeid in data.edges)) {
                            network_nodes.remove(edgeid + "_mid");
                            network_edges.remove(edgeid + "_to");
                            network_edges.remove(edgeid + "_from");
                        }
                    } else {
                        if(! (nodeid in data.nodes)) {
                            network_nodes.remove(nodeid);
                        }
                    }
                });

                // Re-draw the legend
                custommap.redrawDefaultLegend(network_nodes, legend.steps, legend.x, legend.y, legend.font_size, legend.hide_invalid, legend.hide_overspeed, legend.colours);

                // Flush in order to make sure nodes exist for edges to connect to
                network_nodes.flush();
                network_edges.flush();
                if (Object.keys(data).length == 0) {
                    $("#alert").text('<?php echo e(__('map.custom.view.no_devices')); ?>');
                    $("#alert-row").show();
                } else {
                    $("#alert").text("");
                    $("#alert-row").hide();
                }
            });

        // Initialise map if it does not exist
        if (! network) {
            network = custommap.createNetwork("custom-map", 1, network_nodes, network_edges, network_options, bgtype, bgdata);

            network.on('doubleClick', function (properties) {
                edge_id = null;
                if (properties.nodes.length > 0) {
                    if(properties.nodes[0] in node_device_map) {
                        window.location.href = "device/"+node_device_map[properties.nodes[0]].device_id;
                    } else if (properties.nodes[0] in node_link_map) {
                        window.location.href = '<?php echo e(route('maps.custom.show', ['map' => '?'])); ?>'.replace('?', node_link_map[properties.nodes[0]]);
                    } else if (properties.nodes[0].endsWith('_mid')) {
                        edge_id = properties.nodes[0].split("_")[0];
                    }
                } else if (properties.edges.length > 0) {
                    edge_id = properties.edges[0].split("_")[0];
                }

                if (edge_id && (edge_id in edge_port_map)) {
                   window.location.href = 'device/device=' + edge_port_map[edge_id].device_id + '/tab=port/port=' + edge_port_map[edge_id].port_id + '/';
                }
            });
        }
    }

    $(document).ready(function () {
        Countdown = {
            sec: <?php echo e($page_refresh); ?>,

            Start: function () {
                var cur = this;
                this.interval = setInterval(function () {
                    cur.sec -= 1;
                    if (cur.sec <= 0) {
                        refreshMap();
                        cur.sec = <?php echo e($page_refresh); ?>;
                    }
                }, 1000);
            },

            Pause: function () {
                clearInterval(this.interval);
                delete this.interval;
            },
        };

        Countdown.Start();
        refreshMap();
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.librenmsv1', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /usr/share/librenms/resources/views/map/custom-view.blade.php ENDPATH**/ ?>